Problème Daemon tool

Résolu/Fermé
Signaler
-
 Samitch -
Bonjour à tous.

Je suis sûr de me faire jeter des cailloux, mais lisez mon message jusqu'au bout. Voilà, j'ai Windows 7 et utilise la dernière version de Daemon Tool depuis plusieurs mois, jusqu'ici sans aucun problème. Aujourd'hui, j'installe Avast et Zonealarme, tout se passe bien, redémarre mon ordi et tout et lance Daemon tool.

Paf, la mythique erreur "Ce programme necessite windows 2000, etc..."
Je me balade sur le net, fait tout comme on me dit. La ré-installation de Daemon se passe sans problème. Le log se lance, et l'émulation fonctionne. Je redémarre ce soir et là, retour de l'erreur précédente...

Je sais plus trop quoi faire...

2 réponses


Salut

Si tu as une édition Seven Integrale, teste le mode de compatibilité de Daemon Tools (bouton droit, propriétés, compatibilité, Windows 2000 ou XP). Mais c'est vrai que ce message est anormal.
0
Okay, perdez pas votre temps, j'ai trouvé le problème. Il s'agit d'un conflit avec zonealarme. Tout marchait très bien avant son installation. Si quelqu'un a le même problème :

https://daemonpro-help.com/#ZA
0